.echron-common {
	background: #fff;
	padding: 30px 0;
}

.echron-common .left {
	width: 75%;
	padding-right: 15px;

}

.echron-common .right {
	width: 25%;
}

.echron-common .left h2 {
	margin: 0;
	/* font-family: inherit; */
}

.echron-common .left h2,
.echron-common .left span {
	color: #0b6b9b;
}

.echron-common .left span {
	font-size: 25px;
}

.echron-common .left h3 a {
	text-decoration: none;
	color: #000;
}

.echron-common .left h3 i {
	color: #0b6b9b;
}

.echron-common .left p {
	padding-top: 25px;
}

.echron-common .left p {
}

.echron-common .left p,
.echron-common .content p {
	color: #000;
	font-size: 22px;
}

.echron-common .content p {
	margin-top: 15px;
}

@media (max-width: 767px) {
	.echron-common .left p {
		padding-top: 0;
	}

	.echron-common .right img {
		display: block;
	}

	.echron-common .left p,
	.echron-common .content p {
		font-size: 16px;
	}

	.echron-common .left {
		width: 100%;
	}

	.echron-common .right {
		width: 100%;
	}
}